/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


@font-face {
  font-family: 'NeurialGrotesk-Medium';
  src: url('/wp-content/themes/dt-the7-child/Fonts/NeurialGrotesk-Medium.woff2') format('woff2'),
       url('/wp-content/themes/dt-the7-child/Fonts/NeurialGrotesk-Medium.woff') format('woff'),
       url('/wp-content/themes/dt-the7-child/Fonts/NeurialGrotesk-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

:root {
    --primary-font: 'NeurialGrotesk-Medium';
	--border-radius:28px;
	--white:#fff;
	--primarycolor:#BDCE2F;
	--secondarycolor:#00B5F1;
	--secondaryfont:'Inter';
		--bluetext:#75D1FF;
	--bluebg:#007794;
}

h1, h2, h3, h4, h5, h6, strong{
	font-weight:500 !important;
	font-family:var(  --primary-font);
}
.largeimage .wpb_wrapper, .largeimage .vc_single_image-wrapper.vc_box_border_grey, .largeimage img {
        width: 100%;
    }
.mobile-mini-widgets-in-menu {
    display: flex;
    justify-content: center;
}

.main-nav > li > a .menu-text, .microwidget-btn>span {
    font-family: var(--primary-font), sans-serif !important;
	font-weight:500 !important;
	font-size: clamp(17px, calc(17px + (20 - 14) * ((100vw - 1440px) / (1900 - 1440))), 21px) !important;
}
.microwidget-btn{
	border-radius:var(--border-radius);
}
.branding a img, .branding img {
    height: 55px;
}
.microwidget-btn>span{
		font-size: clamp(15px, calc(15px + (20 - 14) * ((100vw - 1440px) / (1900 - 1440))), 20px) !important;
}
.header-bar{
	        padding-right: 36px !important;
        padding-left: 36px !important;
}
.sticky-on .header-bar{
	min-height:90px !important;
}
ul#primary-menu {
    margin-right: -48px;
}
.main-nav > li > a{
	    padding-right: 14px;
}
text#Loan_Amount, text#_7_months, text#_123_940, text#broker_commissions, text#_9_940, text#Pay{
	font-family:var(--primary-font);
}

.homebanner {
    height: 700px;
	    margin-left: -50px !important;
    margin-right: -50px !important;
	opacity:1 !important;
	  position: relative;
    overflow: hidden;
}

.homebanner p {
  
    font-size: clamp(22px, calc(22px + (33 - 14) * ((100vw - 1440px) / (1900 - 1440))), 27px) !important;
    padding: 15px 0px 20px 0px;
	opacity:0.8 !important;
	margin-bottom: 10px !important;
}

.homebanner .centerpad{
	width:47%;
}


.banner-wave-left,
.banner-wave-right{
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    pointer-events:none;
    display:inline-block;
}


.banner-wave-left{
        border:5px solid red !important;
}

.banner-wave-right{
    right:0;
    left:auto;
    opacity:0;
}

.banner-wave-left img,
.banner-wave-right img{
    width:auto;
    max-width:none;
    display:block;
}
.banner-wave-left img,
.banner-wave-right img{
    width:100%;
}

.centerpad,
.innerhead,
.commonbtn,
.vc_column-inner{
    position: relative;
    z-index: 5;
}
/* .homebanner::before {
    content: '';
    position: absolute;
  
   width: 111%;

    height: 100%;
    left: -54px;
    display: block !important;
     background: linear-gradient(360deg, rgb(0 0 0 / 0%) 90%, rgb(0 0 0 / 0%) 87%, rgb(20 19 19) 100%);
} */
/* .homebanner::after {
    content: '' !important;
    position: absolute;
  width: 111% !important;
    height: 100% !important;
	bottom:0px;
    left: -57px;
    display: block !important;
         background: linear-gradient(180deg, rgb(0 0 0 / 0%) 89%, rgb(0 0 0 / 0%) 82%, rgb(11 11 11) 105%);
	    visibility: visible !important;
} */
.white h1, .white p, .white h2, .white h3, .white h4{
	color:var(--white) !important;
}
.white p{
	opacity:0.7;
}
.innerhead strong{
	color:var(--primarycolor);
}
.innerhead h1{
	      font-size: clamp(60px, calc(60px + (78 - 14) * ((100vw - 1440px) / (1900 - 1440))), 79px) !important;
    line-height: 1.1em;
}

.innerhead h4 {
    font-size: clamp(22px, calc(22px + (26 - 14) * ((100vw - 1440px) / (1900 - 1440))), 31px) !important;
}
.center h2, .center h3, .center p, .center h4{
	text-align:center;
}
.widthpara p{
	    width: 50%;
    margin: auto;
    color: #3D474E;
    padding-top: 11px;
}
.innerhead h2{
	    font-size: clamp(46px, calc(46px + (57 - 14) * ((100vw - 1440px) / (1900 - 1440))), 62px) !important;
	 line-height: 1.1em;
	color:#000;
}
.innerhead h3{
 font-size: clamp(35px, calc(35px + (54 - 14) * ((100vw - 1440px) / (1900 - 1440))), 54px) !important;
	 line-height: 1.2em;
}
.padleft {
    padding-left: 20px;
}

.padright {
    padding-right: 50px;
	    padding-left: 15px;
}
p{
	  font-size: clamp(18px, calc(18px + (21 - 14) * ((100vw - 1440px) / (1900 - 1440))), 21px) !important;
line-height: 1.4em;
	font-weight:400;
	color:#3D474E;
}
.padleft p{
	width: clamp(80%, calc(80% + (75 - 60) * ((100vw - 1440px) / (1900 - 1440))),    75%
);
	    padding-top: 10px;
}
a.commonbtn {
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 28px !important;
    padding-right: 39px;
}
a.commonbtn{
	  transition: all 0.3s ease;
}
a.commonbtn span{
 font-size: clamp(16px, calc(16px + (20 - 14) * ((100vw - 1440px) / (1900 - 1440))), 20px) !important;
	font-weight:500;
	position:relative;
	  transition: all 0.3s ease;
	font-family:var( --primary-font);
}
a.commonbtn span::before, button.contact-btn:before, .case-study-col article.post a.post-details:before{
	content: '';
    position: absolute;
    background: url(/wp-content/uploads/2026/06/Bookdemo.svg);
    width: 25px;
    height: 25px;
    right: -31px;
    background-repeat: no-repeat;
    background-size: 17px;
    top: 4px;
	transition: all 0.3s ease;
}
a.commonbtn span::after, button.contact-btn:after, .case-study-col article.post a.post-details:after{
	content: '';
    position: absolute;
    background: url(/wp-content/uploads/2026/06/Bookdemo.svg);
    width: 25px;
    height: 25px;
    right: -22px;
    background-repeat: no-repeat;
    background-size: 17px;
    top: 0px;
	transform: rotate(66deg);
	opacity:0;
	transition: all 0.3s ease;
}
button.contact-btn:before, .case-study-col article.post a.post-details:before{
    right: 7px;
    top: 20px;
}
button.contact-btn:after, .case-study-col article.post a.post-details:after{
	right: 14px;
    top: 9px;
	left:auto;
}
.header-elements-button-1 {
    padding: 12px 41px 12px 19px;
}
.header-elements-button-1 span::before{
	content: '';
    position: absolute;
    background: url(/wp-content/uploads/2026/06/Bookdemo.svg);
    width: 25px;
    height: 25px;
    right: -33px;
    background-repeat: no-repeat;
    background-size: 17px;
    top: 6px;
	 transition: all 0.3s ease;
}
.header-elements-button-1 span::after{
    content: '' !important;
    position: absolute;
    background: url(/wp-content/uploads/2026/06/Bookdemo.svg);
   	width: 25px;
    height: 25px;
    right: -34px;
    background-repeat: no-repeat;
    background-size: 17px;
    top: 11px;
    transform: rotate(5deg);
    opacity: 0;
    transition: all 0.3s ease;	
}
a.commonbtn:hover span::before, button.contact-btn:hover:before{
	top: 8px;
	 transition: all 0.3s ease;
}
button.contact-btn:hover:before{
    top: 20px;	
}
.header-elements-button-1:hover span{
	color:#0B0C10 !important;
}
.header-elements-button-1:hover span::before{
	top: 8px;
	 transition: all 0.3s ease;
}
a.commonbtn:hover span::after, button.contact-btn:hover:after, .case-study-col article.post:hover a.post-details:after{
	opacity:1;
	top: -2px;
    right: -22px;
	transition: all 0.3s ease;
}
/* a.commonbtn:hover span::after {
    top: 11px;
    right: 15px;
} */
button.contact-btn:hover:before, .case-study-col article.post:hover a.post-details:before{
    right: 5px;
    top: 20px;
}
button.contact-btn:hover:after, .case-study-col article.post:hover a.post-details:after{
    right: 14px;
    top: 10px;
}
.header-elements-button-1:hover span::after{
	opacity:1;
	       top: -2px;
    right: -24px;
	  transition: all 0.3s ease;
	transform: rotate(60deg);
}
.wpb_single_image.wpb_content_element.vc_align_left.removetext {
    margin-bottom: 0px !important;
}
.bottomradius img{
	border-bottom-left-radius:60px;
	border-bottom-right-radius:60px;
}
.callbook .vc_column-inner {
    border-radius: 40px;
}
/* .callbook .vc_column-inner {
   padding: clamp(150px, calc(150px + (226 - 150) * ((100vw - 1440px) / (1900 - 1440))), 210px) clamp(70px, calc(70px + (90 - 70) * ((100vw - 1440px) / (1900 - 1440))), 90px);
    border-radius: 40px;
} */
.noinner .vc_column-inner {
    padding-bottom: 0px !important;
}
.noinnerspace .vc_column-inner{
	  padding-top: 0px !important;
}

/* .callbook::before{
	content:'';
	position:absolute;
	background: linear-gradient(348deg,rgba(11, 12, 16, 1) 0%, rgba(11, 12, 16, 1) 50%);
	width:100%;
	height:100%;
	left:0px;
	z-index:-9;
} */

.callbook{
	       padding: clamp(144px, calc(150px + (226 - 150) * ((100vw - 1440px) / (1900 - 1440))), 207px) clamp(106px, calc(70px + (90 - 70) * ((100vw - 1440px) / (1900 - 1440))), 90px);
	 border-radius: 40px;
	position:relative;
	
}
.callbook::before {
  content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(450deg, rgb(11 12 16 / 82%) 0%, rgb(11 12 16 / 75%) 31%, rgb(11 12 16 / 14%) 56%);
    left: 0px;
    display: block !important;
    top: 0;
    border-radius: 40px;
}
.callbookmain{
	position:relative;
	transition: all 0.3s ease;
}
.callbookmain::before{
	content:'' !important;
	position:absolute;
	background:url(/wp-content/uploads/2026/06/circlesvg.svg);
	    width: 94%;
    height: 100%;
        left: clamp(50px, calc(81px + (20 - 81) * ((100vw - 1440px) / (1900 - 1440))), 39px);
    display: block !important;
  background-size: 100%;
    z-index: 9;
    background-position: center;
    background-repeat: no-repeat;
	transition: all 0.3s ease;
	pointer-events:none;
}

.custom-banner{
	position:relative;
	transition: all 2s ease;
}


 .custom-banner::before{
	    content: 'fffff';
    position: absolute;
    background: url(/wp-content/uploads/2026/07/Asset-oneanimation-scaled.png);
             width: 107%;
    height: 100%;
    z-index: 1;
    top: 140px;
    left: 0px;
    background-size: 104%;
    pointer-events: none;
    opacity: 0.3;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 2s ease;
    transform: translateX(-666px) scale(1.5);
} 



.custom-banner::after{
	  content: '';
    position: absolute;
  background: url(/wp-content/uploads/2026/07/Asset-twoanimation-scaled.png);
	 width: 141%;
    height: 110%;
    z-index: 0;
    top: -212px;
    right: 0px;
    background-size: 93%;
    pointer-events: none;
    opacity: 0.3;
    background-repeat: no-repeat;
    transform: translateX(799px) scale(1.5) !important;
    background-position: center;
    transition: all 2s ease;
}

.custom-banner.animate::before{
	         width: 107%;
    top: 175px;
    background-size: 108%;
    transition: all 2s ease;
    transform: translateX(53px) scale(1.5);
}
.custom-banner.animate::after{
      width: 130%;
    top: -261px;
    right: 0px;
    background-size: 105%;
    transform: translateX(282px) scale(1.5) !important;
    background-position: center;
    transition: all 2s ease;
}

.active-section::before{
	    background-size: 77%;
    left: clamp(-13px, calc(11px + (20 - 81) * ((100vw - 1440px) / (1900 - 1440))), 27px);
 transform: scale(1.9);
    width: 110%;
	transition: all 0.3s ease;
	opacity:0.5;
}
.commonspaces{
	    padding-top: clamp(110px, calc(103px + (350 - 103) * ((100vw - 1440px) / (1900 - 1440))), 175px) !important;
		    padding-bottom: clamp(110px, calc(103px + (350 - 103) * ((100vw - 1440px) / (1900 - 1440))), 175px) !important;
}
.smallspaces{
	   padding-top: clamp(110px, calc(103px + (350 - 103) * ((100vw - 1440px) / (1900 - 1440))), 175px) !important;
}
.topspaces{
	   padding-top: clamp(110px, calc(103px + (350 - 103) * ((100vw - 1440px) / (1900 - 1440))), 175px) !important;
}

.bluetext strong{
	color:var(--secondarycolor);
}
.bluetext p{
	    line-height: 1.5em;
}
.accordionsec span.vc_tta-title-text {
    font-size: clamp(35px, calc(35px + (47 - 14) * ((100vw - 1440px) / (1900 - 1440))), 47px) !important;
	    color: #21262A;
}
.accordionsec span.vc_tta-title-text:hover{
	color:var(--primarycolor);
}
.accordionsec .vc_tta.vc_general .vc_tta-panel-title>a, .accordionsec .vc_tta-panel .vc_tta-panel-body {
    background: #fff !important;
}
.vc_tta.vc_general .vc_tta-panel-title>a {
    background: #fff !important;
	    padding: 28px 20px 38px 0px !important;
}
.noinnerspace .widthpara p {
    padding-bottom: 35px;
	    padding-top: 25px;
}

.accordionsec .vc_tta-panel-heading{
	 border-bottom: 1px solid #EAEBEC !important;
	    border-top: 0px solid #000 !important;
    border-left: 0px solid #000 !important;
    border-right: 0px solid #000 !important;
}
.accordionsec .vc_tta-panel-body{
border-bottom: 2px solid #EAEBEC !important;
	    border-top: 0px solid #000 !important;
    border-left: 0px solid #000 !important;
    border-right: 0px solid #000 !important;
}
.accordionsec .vc_active .vc_tta-panel-body {
    border-bottom: 2px solid #EAEBEC !important;
	 padding-bottom: 28px;
	padding-left:0px !important;
}
 .vc_tta.vc_tta-style-classic .vc_tta-panel:not(:first-child) .vc_tta-panel-heading {
    margin-top: 2px !important;
}
.accordionsec .vc_active .vc_tta-panel-heading {
    border-bottom: 0px solid #000 !important;
}
.accordionsec .vc_tta-panel-body p{
	color:#3D474E;
	    padding-top: 10px;
}
.accordionsec .vc_active .vc_tta-panel-body p {
    padding-bottom: 33px;
	font-size: clamp(18px, calc(18px + (21 - 14) * ((100vw - 1440px) / (1900 - 1440))), 24px) !important;
}
 .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:before{
	    border-width: 3px 0 0 !important;
	    left: 0px !important;
	     border-color: #3D474E;
}
.vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus:before, .vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus:after {
    border-color: #007794 !important;
}
.vc_active .vc_tta-controls-icon-plus:before{
	border-color: #007794 !important;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:after {
    border-width: 0 0 0 3px !important;
    content: '' !important;
	    left: 53% !important;
}
.custom-div{
	position:relative;
}
.custom-div::before {
     content: '';
    position: absolute;
    background-color: transparent;
    width: 50px;
    height: 50px;
    z-index: -9;
    left: -17px;
    border: 1px solid #F5F5F6;
    top: -18px;
    border-radius: 20px;
}
.vc_active .custom-div::before{
	background-color:#F5F5F6 !important;
}
 .vc_active .vc_tta-controls-icon-plus:before{
    border-color: #007794 !important;
}
.vc_tta .vc_tta-controls-icon{
	    height: 16px !important;
	    width: 16px !important;
	    right: 8px !important;
}
.ani-two,
.ani-three{
    display: none;
}

.bordersec {
    border-radius: 45px;
}
.indexsec{
	z-index: 9;
   
    margin-bottom: -50px;
}
.hidesec {
    margin-top: -150px;
}
.smallhidesec {
    margin-top: -97px;
}
.indexfront{
	    z-index: 9;
}
.animaccord{
    position: relative;
}

.customheight{
	    height: clamp(166px, calc(166px + (150 - 166) * ((100vw - 1440px) / (1900 - 1440))), 145px) !important;
}
.customlowheight{
	    height: clamp(120px, calc(120px + (150 - 166) * ((100vw - 1440px) / (1900 - 1440))), 145px) !important;
}

.animaccord > div{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.ani-one{
    display:block;
    opacity:1;
    transform:scale(1);
}

.ani-two,
.ani-three{
    display:none;
    opacity:0;
    transform:scale(1.2);
}

.zoom-out{
    animation: zoomOut 0.2s forwards;
}

.zoom-in{
    animation: zoomIn 0.2s forwards;
}

@keyframes zoomOut{
    from{
        transform: scale(1);
    }
    to{
        transform: scale(0);
    }
}

@keyframes zoomIn{
    from{
        transform: scale(0);
    }
    to{
        transform: scale(1);
    }
}

/* end accod */
.ani-subone img {
  
    border-radius: 100%;
    object-fit: cover;
        width: clamp(417px, calc(426px + (585 - 138) * ((100vw - 1440px) / (1900 - 1440))), 578px);
    height: clamp(414px, calc(432px + (625 - 473) * ((100vw - 1440px) / (1900 - 1440))), 577px);
        object-position: right -43px top 0px;
	transition: all 0.3s ease;
}

.ani-subtwo img, .ani-subtwo svg {
   
         width: clamp(190px, calc(183px + (240 - 138) * ((100vw - 1440px) / (1900 - 1440))), 237px);
	transition: all 0.3s ease;
}
.ani-two .ani-subone img{
    width: clamp(410px, calc(411px + (585 - 138) * ((100vw - 1440px) / (1900 - 1440))), 538px);
    height: clamp(411px, calc(410px + (625 - 473) * ((100vw - 1440px) / (1900 - 1440))), 540px);
    object-position: top;
	transition: all 0.3s ease;
}
.ani-two .ani-subone {
     transform: translateX(clamp(194px, calc(195px + (300 - 217) * ((100vw - 1440px) / (1900 - 1440))), 300px));
	transition: all 0.3s ease;
}
.ani-two .ani-subthree img, .ani-two .ani-subthree svg {
     width: clamp(198px, calc(159px + (265 - 138) * ((100vw - 1440px) / (1900 - 1440))), 257px);
	transition: all 0.3s ease;
}

.ani-two  .ani-subtwo img {
    width: clamp(91px, calc(75px + (175 - 138) * ((100vw - 1440px) / (1900 - 1440))), 167px);
	transition: all 0.3s ease;
}

.ani-subthree svg {
    width: clamp(87px, calc(87px + (180 - 138) * ((100vw - 1440px) / (1900 - 1440))), 180px);
    transition: all 0.3s ease;
}
.ani-two{
	position:relative;
	transition: all 0.3s ease;
}
.ani-two .ani-subthree {
   
         bottom: clamp(-100px, calc(-111px + (-50 - (-111)) * ((100vw - 1440px) / (1900 - 1440))), -112px);
 transition: all 0.3s ease;
    left: clamp(21px, calc(16px + (70 - 45) * ((100vw - 1440px) / (1900 - 1440))), 70px);
}

.ani-subtwo {
       position: absolute;
    top: -107px;
       right: clamp(30px, calc(30px + (100 - 56) * ((100vw - 1440px) / (1900 - 1440))), 58px);
	transition: all 0.3s ease;
}
.ani-two .ani-subtwo {
    position: absolute;
        top: clamp(39%, calc(58% + (36 - 58) * ((100vw - 1440px) / (1900 - 1440))), 58%);
     left: clamp(30%, calc(33% + (75 - 43) * ((100vw - 1440px) / (1900 - 1440))), 55%);
    transform: translate(-50%, -50%);
	transition: all 0.3s ease;
}
.ani-one, .ani-three{
	position:relative;
	transition: all 0.3s ease;
}
.ani-subone {
  
           transform: translateX(clamp(40px, calc(40px + (70 - 40) * ((100vw - 1440px) / (1900 - 1440))), 70px));
	transition: all 0.3s ease;
}
.ani-subthree {
    position: absolute;
    bottom: -58px;
	transition: all 0.3s ease;
}
.ani-subthree img {
  
       width: clamp(87px, calc(87px + (180 - 138) * ((100vw - 1440px) / (1900 - 1440))), 180px);
	transition: all 0.3s ease;
}
.nospace .vc_column-inner {
    padding-top: 0px !important;
}
.centerpad {
    width: 48%;
    margin: auto;
    text-align: center;
}
.scrollcols > .vc_column-inner > .wpb_wrapper {
    height: 100vh;
    overflow: hidden;
}
.scrollcols {
	padding-right:25px;
}

.scrollcols .wpb_single_image.wpb_content_element {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.scrollfunct {
    padding-bottom: 20px;
}
.scrollfunct img{
	border-radius:25px;
}



.scrollcols .vc_figure,
.scrollcols .vc_single_image-wrapper {
    margin: 0 !important;
    display: block;
}
.whitecols .vc_column-inner {
    background-color: #fff;
        padding: 40px 30px;
	    border-radius: 25px;
	padding-top:35px !important
}
.wpb_content_element.removetext, .wpb_content_element.teamimg {
    margin-bottom: 0px !important;
}
.whitecols .wpb_wrapper {
    display: flex;
    justify-content: space-between;
}
.teammain{
	transition: all 0.6s ease;
	z-index:99;
}
.vc_inner.vc_row-fluid.teamsec.vc_column-gap-20, .teamsec, .teamcore {
    width: 81%;
    margin: auto;
	
	transition: all 0.6s ease;
  
}

.teamcore{
	  width: 86%;
}

.corecols .innerhead h3 {
    
font-size: clamp(25px, calc(23px + (26 - 14) * ((100vw - 1440px) / (1900 - 1440))), 30px) !important;
	color:#75D1FF !important;
	    padding-bottom: 15px;
}
/* .teammain:hover .vc_inner.vc_row-fluid.teamsec.vc_column-gap-20{
	height:175px;
	transition: all 0.6s ease;

} */

.whitecols  strong {
    color: var(--primarycolor);
    font-size: clamp(38px, calc(38px + (43 - 14) * ((100vw - 1440px) / (1900 - 1440))), 44px) !important;
	    padding-bottom: 7px;
    display: block;
}
.whitecols{
	position:relative;
}
.teamimg {
    position: absolute;
    right: 24px;
    top: 28px;
}
.blue strong {
    color: var(	--secondarycolor);
}
.teamimg img {
   
    width: clamp(35px, calc(35px + (45 - 35) * ((100vw - 1440px) / (1900 - 1440))), 45px);
}
.activecols .vc_column-inner{
	       background: linear-gradient(180deg, rgba(223, 232, 150, 1) 40%, rgba(189, 206, 47, 1) 127%);
    border: 1px solid #BDCE2F;
}
.whitecols .vc_column-inner p{
	color:#0B0C10;
	    font-size: clamp(18px, calc(18px + (21 - 14) * ((100vw - 1440px) / (1900 - 1440))), 22px) !important;
}
.activecols strong {
    color: #0B0C10;
}
.teamtext {
    padding-top: 17px;
}
.logocars .dt-owl-item.active, .logocars .dt-owl-item, .loancar .dt-owl-item.active, .loancar .dt-owl-item {
    background-color: #fff;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    padding: 10px;
}
.callaction h3{
    font-size: clamp(41px, calc(41px + (54 - 14) * ((100vw - 1440px) / (1900 - 1440))), 54px) !important;
}
.logocars  .dt-owl-item img{
	 width: auto;
  height: clamp(55px, calc(60px + (100 - 70) * ((100vw - 1440px) / (1900 - 1440))), 76px);
}

.centerpad p {
    padding-bottom: 20px;
}

.corecols{
	transition: transform 0.9s ease;
}

.corecols .vc_column-inner {
    padding: 25px;
	border-right: 2px solid #475057;
}
.corecols:nth-child(1) .vc_column-inner {
    border-left: 2px solid #475057;
}
.corecols img {
       width: clamp(212px, calc(212px + (260 - 212) * ((100vw - 1440px) / (1900 - 1440))), 260px);
    height: clamp(165px, calc(165px + (200 - 165) * ((100vw - 1440px) / (1900 - 1440))), 200px);
}

.corecols:hover .rotateicon g#Group_28675{
	 transform: translate(-576px, -5253px) !important;
	transition: transform 1.5s ease;
}

.rotateicon g#Group_28675{
	          transform: translate(-576px, -5220px) !important;
	transition: transform 1.5s ease;
}
.rotateicon svg {
    width: clamp(154px, calc(153px + (320 - 264) * ((100vw - 1440px) / (1900 - 1440))), 308px) !important;
}
.svgicon g#Group_28662{
       transform: translate(-258px, -5379px) !important;
		transition: transform 1.5s ease;
}
.svgicon g#Group_28664{
    transform: translate(-113.476, -5238.72) !important;
	transition: transform 1.5s ease;
}
.corecols:hover .svgicon g#Group_28664{
	    transform: translate(-150px, -5238px) !important;
			transition: transform 1.5s ease;
}
.corecols:hover .svgicon g#Group_28662 {
    transform: translate(-226px, -5379px) !important;
		transition: transform 1.5s ease;
}
.corecols:hover g#Rectangle_17965 {
   
		transition: transform 1.5s ease;
}
.svgicon g#settings-3-fill{
	transition: transform 1.5s ease;
	    transform: translate(100px, 67px) rotate(0deg) !important;
	 transform-origin: center !important;
}
.corecols:hover g#settings-3-fill{
	         transform: translate(74px, 77px) rotate(60deg) !important;
    transform-origin: center !important;
	transition: transform 1.5s ease;
}
.corecols:hover .smallrotate path#settings-4-line{
 transform-box: fill-box;
    transform-origin: center center !important;
    transform: translate(758.789px, 5384.22px) rotate(130deg) !important;

	transition: transform 1.5s ease;
}

.svgicon path#settings-4-line{
	transition: transform 1.5s ease;
    transform-box: fill-box;
    transform-origin: center center !important;
    transform: translate(758.789px, 5384.22px) rotate(0deg) !important;

}
.corecols:hover .innerhead h3{
	color:#fff !important;
	transition: all 1.5s ease;
}
.corecols:hover .svgicon g#Rectangle_17975 {
    transform: translate(53px, 79.759px) scale(1.10) !important;
transition: all 1.5s ease;
}
.corecols:hover .svgicon g#Rectangle_17976 {
    transform: translate(38px, 67.759px) scale(1.10) !important;
transition: all 1.5s ease;
}
.svgicon g#Rectangle_17979{
	    opacity: 1;
transition: all 2s ease !important;
}
.corecols:hover .svgicon g#Rectangle_17979 {
    stroke: #BDCE2F !important;
    opacity: 0;
transition: all 1.5s ease;
}
.corecols:hover .svgicon g#Rectangle_17974 {
  
    transform: translate(69px, 94.759px) scale(1.10) !important;
	transition: all 1.5s ease;
}
.corecols:hover .svgicon g#Rectangle_17973 {
    transform: translate(83px, 111px) scale(1.04) !important;
	transition: all 1.5s ease;
}

.svgicon g#Ellipse_515-2 {
    opacity: 0;
	    transform: translate(3px, 12px) scale(0.9) !important;
	transition: all 1.5s ease;
    
}
.corecols:hover .svgicon g#Ellipse_515-2{
    transform: translate(4px, -4px) scale(1) !important;
	transition: all 1.5s ease;
	 opacity: 0.4;
}
.svgicon g#Ellipse_514-2 {
    opacity: 0;
    transform: translate(6px, 34px) scale(0.9) !important;
	transition: all 1.5s ease;
}
.corecols:hover  .svgicon g#Ellipse_514-2{
	  opacity: 0.3;
   transform: translate(7px, 23px) scale(1) !important;
	transition: all 1.5s ease;
}
.svgicon g#Ellipse_513-2 {
    opacity: 0;
	transition: all 1.5s ease;
	    transform: translate(7.135px, 75.587px) scale(0.8) !important;
}
.corecols:hover .svgicon g#Ellipse_513-2{
	    transform: translate(4.135px, 57.587px) !important;
	opacity:0.1;
	transition: all 1.5s ease;
}
.corecols:hover .svgicon g#Ellipse_515, .corecols:hover .svgicon g#Ellipse_514,  .corecols:hover .svgicon g#Ellipse_513 {
    opacity: 0;
	transition: all 2s ease;
}

.svgicon tspan {
    font-family: var( --primary-font) !important;
}


.svgicon circle#Ellipse_503, .svgicon circle#Ellipse_500, .svgicon circle#Ellipse_494, .svgicon circle#Ellipse_499, .svgicon circle#Ellipse_498, .svgicon circle#Ellipse_495, .svgicon circle#Ellipse_497, .svgicon circle#Ellipse_496, .svgicon circle#Ellipse_492,  .svgicon circle#Ellipse_502, .svgicon g#Rectangle_17969, .svgicon g#Rectangle_17969 rect, .svgicon g#Rectangle_17970, .svgicon g#Rectangle_17971, .svgicon g#Rectangle_17968, .svgicon g#Group_28670, .svgicon path#settings-4-line, .svgicon g#Rectangle_17975, .svgicon g#Rectangle_17979, .svgicon g#Rectangle_17976, .svgicon g#Rectangle_17974, .svgicon g#Rectangle_17973    {
		transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_503 {
    transform: translate(16.465px, 86px) !important;
		transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_500 {
    transform: translate(76px, 70px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_494 {
    transform: translate(134px, 45.384px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_499 {
    transform: translate(154px, 57px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_498 {
    transform: translate(211px, 8px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_495 {
     transform: translate(221px, 49px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_497 {
    transform: translate(267px, -0.847px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_496 {
    transform: translate(248px, -4px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_492 {
    transform: translate(14.653px, 145px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover circle#Ellipse_502 {
    transform: translate(78px, 104px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover g#Rectangle_17969{
    transform: translate(1479px, 5361px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover g#Rectangle_17969 rect {
    height: 107px !important;
	transition: transform 1.5s ease;
}
.corecols:hover g#Rectangle_17970 {
    transform: translate(1536px, 5333px) !important;
	transition: transform 1.5s ease;
}
.corecols:hover g#Rectangle_17971 {
    transform: translate(1593px, 5371px) !important;
	
	
}
.corecols:hover g#Rectangle_17968 {
    transform: translate(1422px, 5378px) !important;
		transition: transform 1.5s ease;
}
.corecols:hover g#Group_28670 {
    transform: translate(-1409px, -5224px) !important;
	transition: transform 1.5s ease;
}
svg:not(:root) {
    overflow: visible !important;
}

.loancar .dt-owl-item img {
      width: clamp(137px, calc(137px + (175 - 137) * ((100vw - 1440px) / (1900 - 1440))), 171px);
}
.loancar{
/* 	padding-top: clamp(70px, calc(70px + (125 - 103) * ((100vw - 1440px) / (1900 - 1440))), 125px) !important; */
}

.testimonial{
	    padding-left: clamp(78px, calc(78px + (100 - 75) * ((100vw - 1440px) / (1900 - 1440))), 100px);
	padding-right: clamp(78px, calc(78px + (100 - 75) * ((100vw - 1440px) / (1900 - 1440))), 100px);
}

span.testimonial-thumb {
    padding: 10px 7px;
    background-color: #fff;
    border-radius: 13px;
	text-align:center;
}

.testimonial .testimonial-item {
    position: relative;
    border-radius: 45px;
    border: 2px solid #fff;
    background-color: #f2f2f2 !important;
	margin:25px;
	box-shadow: rgba(100, 100, 111, 0.2) 15px 19px 29px -10px;
}
.testimonial .owl-dot span, .testimonial .owl-carousel.bullets-ubax .owl-dot.active span{
	border: 1px solid #707070 !important;
}
.dots-style .owl-dot span, .dots-style .owl-carousel.bullets-ubax .owl-dot.active span{
	border:0 !important;
}
.dots-style .owl-carousel.bullets-ubax .owl-dot.active span{
	border: 1px solid rgb(255 255 255 / 50%) !important;
}
.dots-style .owl-carousel.bullets-ubax .owl-dot span{
	background: rgb(255 255 255 / 50%);
}
 .owl-carousel.bullets-ubax .owl-dot.active span {
  border: 1px solid #707070 !important;
}
.testimonial .owl-dot, .dots-style button.owl-dot {
    width: 1px !important;
    height: 27px !important;
}
.testimonial button.owl-dot.active, .dots-style button.owl-dot.active{
position:relative;
}
.testimonial button.owl-dot.active::before, .dots-style button.owl-dot.active::before{
    content: '';
    position: absolute;
    background-color: #3D474E;
    width: 4px;
    height: 17px;
    left: -1px;
    top: 4px;
    z-index: 99;
}
.dots-style button.owl-dot.active::before{
	background-color: #fff;
}
.testimonial-avatar {
      width: clamp(16%, calc(16% + (33 - 15) * ((100vw - 1440px) / (1900 - 1440))), 34%);
}
.vc_tta-panel:nth-child(1) .vc_tta-panel-heading {
    border-top: 1px solid #EAEBEC !important;
}
.testimonial span.text-primary {
       font-size: clamp(25px, calc(25px + (32 - 14) * ((100vw - 1440px) / (1900 - 1440))), 32px) !important;
    line-height: 1.2em !important;
	  font-family:var(--primary-font);
	font-weight: 500 !important;
	color:#000;
}
.testimonial-content p{
    font-size: clamp(18px, calc(18px + (21 - 14) * ((100vw - 1440px) / (1900 - 1440))), 23px) !important;
}
.testimonial-vcard {
    padding-right: 20px;
   
	    width: clamp(65%, calc(68% + (65 - 68) * ((100vw - 1440px) / (1900 - 1440))), 68%);
      padding-left: clamp(147px, calc(147px + (210 - 125) * ((100vw - 1440px) / (1900 - 1440))), 213px);
}
.testimonial span.text-secondary.color-secondary {
 
    font-weight: 500 !important;
    font-family: var(--secondaryfont);
   color: rgba(0, 0, 0, 0.39) !important;
	font-size: clamp(15px, calc(15px + (17 - 14) * ((100vw - 1440px) / (1900 - 1440))), 17px) !important;
	padding-left:7px;
}
.testimonial .dt-owl-item.active {
    margin-right: 0px !important;
}
.testimonial span.text-secondary.color-secondary b {
    color: #000;
	    font-weight: 500;
	    font-size: clamp(18px, calc(18px + (20 - 14) * ((100vw - 1440px) / (1900 - 1440))), 20px) !important;
	font-family:var( --primary-font);
}
.testimonial-avatar img {
   
       width: clamp(138px, calc(135px + (196 - 151) * ((100vw - 1440px) / (1900 - 1440))), 196px);
}
.testimonial .testimonial-content {
    padding-bottom: 90px;
	    color: #1C1C1C;
	    padding-top: 16px;
}
.testimonial span.testimonial-thumb.layzr-bg-transparent {
    background-color: #fff;
    padding: 25px 16px 25px 20px;
    border-radius: 10px;
	text-align:center;
}
.testimonial .owl-nav div.owl-prev, .testimonial .owl-nav div.owl-next {
    top: calc(100% + -101px) !important;
}
.testimonial .owl-nav div.owl-prev{
         right: 184px !important;
}
.testimonial .owl-nav div.owl-next{
             right: clamp(123px, calc(123px + (170 - 123) * ((100vw - 1440px) / (1900 - 1440))), 144px) !important;
}
.testimonial .owl-nav i {
    font-size: clamp(15px, calc(15px + (24 - 19) * ((100vw - 1440px) / (1900 - 1440))), 19px) !important;
}
.testimonial-position {
    position: absolute;
    bottom: 27px;
	    left: 100px;
}
.testimonial-author{
	    align-items: flex-start !important;
}
.testimonial-vcard::before {
    content: '';
    position: absolute;
    background-color: #fff;
    width: 1px;
    height: 81%;
     left: clamp(29%, calc(30% + (32 - 30) * ((100vw - 1440px) / (1900 - 1440))), 28%);
}
.teamsec {
    height: 198px; /* space always reserved */
    overflow: hidden;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.6s ease;
	    padding-top: 5px;
}
.innerhead.teamtext p{
    color: rgba(11, 12, 16, 0.7);
}
.active {
    transform: scaleY(1);
	 transition: transform 0.6s ease;
}
.svgicon svg {
          width: clamp(210px, calc(210px + (320 - 264) * ((100vw - 1440px) / (1900 - 1440))), 308px);
    height: 195px;
}

  
       .testimonial .icon-ar-013-l:before {
      content: '' !important;
    position: absolute;
    width: 50px;
    height: 50px;
    background-size: 16px !important;
    background-image: url(/wp-content/uploads/2026/06/Arrowleft.svg) !important;
    background-repeat: no-repeat !important;
    top: 50% !important;
    left: 66% !important;
    transform: translate(-18%, -15%) !important;
}

.testimonial .icon-ar-013-r:before{
	   content: '' !important;
    position: absolute;
    width: 50px;
    height: 50px;
    background-size: 16px !important;
    background: url(/wp-content/uploads/2026/06/Arrowright.svg) !important;
       background-repeat: no-repeat !important;
    top: 50% !important;
    left: 66% !important;
    transform: translate(-20%, -16%) !important;
    background-size: 18px 17px !important;
} 



.testimonial-position::before {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2026/06/Quote.svg);
       width: 84px;
    height: 112%;
    background-size: 58px;
    background-repeat: no-repeat;
    left: -61px;
    top: 4px;
}
.bluetext h3{
color:var(--bluetext);
}
/* Footer */

#footer.solid-bg{
	    margin-top: -39px;
	    padding-top: 30px;
}
section#block-6 {
    width: 48%;
}
.footer-email strong {
    font-family: 'Inter';
    color: #fff;
    opacity: 0.8;
       font-size: clamp(15px, calc(14px + (32 - 14) * ((100vw - 1440px) / (1900 - 1440))), 19px) !important;
	    display: block;
    padding-bottom: 10px;
}
.footer-email a {
    color: #fff !important;
    text-decoration: none;
}
.footer-email p{
	font-size: clamp(17px, calc(18px + (21 - 14) * ((100vw - 1440px) / (1900 - 1440))), 21px) !important;
    font-family: var(--primary-font) !important;
    padding-bottom: 0px;
    line-height: 1em;
}
.footer .widget a{
	text-decoration:none !important;
}
.terms p{
 
       font-size: clamp(15px, calc(15px + (17 - 14) * ((100vw - 1440px) / (1900 - 1440))), 18px) !important;
	position:relative;
	    padding-left: 10px;
}
.terms p::before {
    content: '';
    position: absolute;
    background-color: #FFFFFF;
    width: 3px;
    height: 4px;
    left: -2px;
    top: 8px;
    opacity: 0.6;
    border-radius: 100%;
}
.terms p a {
    color: #fff !important;
    opacity: 0.6;
}
.social-icon {
    display: flex;
      gap: 5px;
	       padding-top: 105px;
}

.logolist {
    display: flex;
	    column-gap: 7px;
	    padding-top: 20px;
}
.listimg {
     padding: 14px 19px;
    background-color: #fff;
    border-radius: 13px;
   
}
.logolist img {
   
        
	width: clamp(59px, calc(47px + (75 - 47) * ((100vw - 1440px) / (1900 - 1440))), 75px);
	 background-color: #fff;
}
.cert-logo strong{
	color: #fff;
  
    font-size: clamp(15px, calc(15px + (17 - 14) * ((100vw - 1440px) / (1900 - 1440))), 17px) !important;
}
.social-img img {
        width: 28px;
    height: 17px;
    padding-top: 4px;
	filter: brightness(0) invert(1);
}

.social-img {
    border: 1px solid #fff;
       padding: 6px;
    border-radius: 100%;
	transition: all 0.3s ease;
	cursor:pointer;
}
.social-img:hover{
	    background-color: #bcce42;
	transition: all 0.3s ease;
}
#footer .wf-container-footer {
    padding-top: 80px !important;
	    padding-bottom: 20px;
}
.terms a:hover, .footer-email a:hover{
	color:var(--primarycolor) !important;
}
.footer-bottom p {
    font-family: 'arial';
    font-size: 11px !important;
}
.copyright p {
    font-size: 13px !important;
}
.small-para p {
    font-size: clamp(15px, calc(15px + (19 - 14) * ((100vw - 1440px) / (1900 - 1440))), 19px) !important;
    line-height: 1.4em;
    color: #fff;
    opacity: 0.6;
	    padding-top: 80px;
	font-family:var(--secondaryfont) !important;
}
.footer-email span {
    color: var(--secondarycolor) !important;
}
.footer-bottom {
    margin-right: 0px !important;
}
#footer > .wf-wrap, #footer #bottom-bar > .wf-wrap {
    padding: 0 0px 0 0px !important;
}
#footer .wf-container, .wf-container-bottom{
	    padding: 0px 41px;
}



@media only screen and (min-width: 1800px) {
   .homebanner {
    height: 948px;
/* 	           margin-top: 30px; */
} 
	ul#primary-menu {
    margin-right: -10px;
}
	header.header-bar{
		    height: 117px !important;
		    padding-left: 50px !important;
	}
	
.branding a img, .branding img {
    height: 72px !important;
}
	.listimg {
   padding: 18px 25px;
}
	.teamsec{
		    margin-bottom: 12px !important;
	}
	.homebanner .centerpad {
    width: 43%;
}
.main-nav > li > a {
    padding-right: 32px !important;
}
	.testimonial span.text-secondary.color-secondary{
		    padding-left: 21px;
	}
	
	.testimonial-position::before{
		        background-size: 60px;
        top: 0;
        left: -57px;
	}
	
	 .custom-banner::before{

         width: 113%;
    height: 100%;
    z-index: 1;
    top: 197px;
    left: 0px;
    background-size: 108%;
    pointer-events: none;
    opacity: 0.3;
    background-repeat: no-repeat;
  
    background-position: center;
    transition: all 2s ease;
  
    transform: translateX(-868px) scale(1.4);
} 
	
	.custom-banner::after{
	
	     width: 133%;
        height: 120%;
     
        top: -446px;
        right: 0px;
        background-size: 115%;
        pointer-events: none;
        opacity: 0.3;
        background-repeat: no-repeat;
        transform: translateX(1066px) scale(1.5) !important;
        background-position: center;
        transition: all 2s ease;
}

/* .custom-banner:hover::before{
	      width: 107%;
    top: 236px;
    background-size: 108%;
    transition: all 1.4s ease;
    transform: translateX(97px) scale(1.5);
} */
/* .custom-banner:hover::after{
    width: 130%;
    top: -340px;
    right: 0px;
    background-size: 105%;
    transform: translateX(346px) scale(1.5) !important;
    background-position: center;
    transition: all 1.4s ease;
}
	 */
	
	
	.custom-banner.animate::before{
    width: 107%;
    top: 236px;
    background-size: 108%;
    transform: translateX(97px) scale(1.5);
}
	
	.ani-subthree{
		bottom: -26px;
	}

.custom-banner.animate::after{
    width: 130%;
    top: -380px;
    right: 0px;
    background-size: 105%;
    transform: translateX(346px) scale(1.5) !important;
    background-position: center;
}
	
	
	.teamsec {
    height: 200px;
	}
	a.commonbtn, .header-elements-button-1{
		    padding-top: 17px;
    padding-bottom: 17px;
 
    padding-right: 43px;
    padding-left: 20px;
	}
	.social-img {
		padding:9px;
	}
	.testimonial .owl-nav div {
    width: 63px !important;
    height: 63px !important;
	}
	.centerpad {
    width: 43%;
	}
	.testimonial .owl-nav div.owl-prev{
		right: 216px !important;
	}
	.testimonial .icon-ar-013-r:before{
		background-size: 25px 19px !important;
	}
	.testimonial .icon-ar-013-l:before{
		    background-size: 18px !important;
	}
	.social-img img {
           width: 33px;
        height: 22px;
    padding-top: 4px;
}
	.vc_active .vc_tta-panel-body {
    padding-top: 40px !important;
}
	.vc_tta.vc_general .vc_tta-panel-title>a {
  
    padding: 35px 20px 42px 0px !important;
}

.logocars .dt-owl-item.active, .logocars .dt-owl-item, .loancar .dt-owl-item.active, .loancar .dt-owl-item {
	padding:14px;
}
	.custom-div::before{
		  width: 61px;
        height: 61px;
        top: -22px;
        left: -24px;
	}
	.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:before{
		left: -2px !important;
		    border-width: 4px 0 0 !important;
	}
	.vc_tta .vc_tta-controls-icon {
    height: 19px !important;
    width: 19px !important;
    right: 15px !important;
}
	.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus:after{
		    border-width: 0 0 0 4px !important;
		           left: 47% !important;
		    top: -1px !important;
	}
	
	section#block-7 {
    width: 27%;
}
}


	@media only screen and (max-width: 1410px) {
		.ani-subone img{
	width: clamp(425px, calc(400px + (585 - 138) * ((100vw - 1440px) / (1900 - 1440))), 578px) !important;
			height: clamp(410px, calc(410px + (625 - 473) * ((100vw - 1440px) / (1900 - 1440))), 577px) !important;
	}
		.centerpad {
    width: 52%;
		}
}


 @media only screen and (max-width: 1300px) {
	 .testimonial-avatar span{
		     width: 142px;
	 }
	  .teamsec {
    height: auto;
	
}
}


 @media only screen and (max-width: 1150px) {
	 .testimonial {
    padding-left: 25px;
    padding-right: 25px;
} 
	 .testimonial {
    padding-left: 40px;
    padding-right: 40px;
}
	 .testimonial-vcard::before{
		     left: 34%;
	 }
	
	
}


 @media only screen and (max-width: 1024px) {

	 .callbook {
    padding: 85px;
}
	 .svgicon svg {
    height: 110px !important;
}
	 .ani-subtwo svg {
    width: 130px;
	
}
}
 @media only screen and (max-width: 992px) {
	 /* Footer */
	.footer-logins ul{
		    display: flex;
    flex-direction: column;
		text-align: center;
	}
	.small-para p{
		
    padding-top: 20px;
	}
	.social-icon{
		   padding-top: 20px;
	}
	section#block-9 {
    margin-bottom: 10px;
}
	.footer-logins{
		    padding-bottom: 7vh;
	}
	.wf-container-bottom {
    padding-top: 20px;
}
	section#block-6 {
    width: 100%;
		margin-bottom: 15px;
}
	.terms p, .footer-email, .cert-logo{
		text-align:center;
	}
	.social-icon, .logolist{
		justify-content:center;
	}
	.terms p::before, .testimonial-vcard::before{
		display:none;
	}
	
	#footer .wf-container-footer {
    padding-top: 25px !important;
    padding-bottom: 25px;
}
}


 @media only screen and (max-width: 767px) {
.testimonial-vcard {
    padding-right: 20px;
    width: 100%;
    padding-left: 0px;
	display: flex !important;
}
	.testimonial {
    padding-left: 10px;
    padding-right: 10px;
		padding-bottom: 30px;
}
	  .testimonial .owl-dots {
    top: calc(100% + 0px) !important;
	 }
	.testimonial-author {
   
    display: block !important;
}
	.testimonial .testimonial-content {
    padding-bottom: 0px;
		        order: 2;
}
	.testimonial .testimonial-item{
		margin: 5px;
		        padding: 25px !important;
	}
	 .testimonial-position {
    position: relative;
		 order:4;
		         bottom: -20px;
        left: 56px;
	 }
	 .testimonial-content p{
		     display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
	 }
	 .testimonial-avatar span{
		           max-width: 225px !important;
        width: 150px;
	 }
	 .testimonial .owl-nav div.owl-prev, .testimonial .owl-nav div.owl-next{
		 display:none;
	 }
	 .callbook {
    padding: 25px;
	 }
	.teamsec {
    height: auto;
	 }
	 .smallspaces {
    padding-top: 50px !important;
}
	 .corecols:nth-child(1) .vc_column-inner{
		 border:none;
	 }
	 .callaction h3{
		     font-size: clamp(34px, calc(33px + (50 - 35) * ((100vw - 320px) / (1400 - 320))), 50px) !important;
	 }
	 .ani-subone {
  transform: translateX(-13px);
        text-align: center;
	 }

	 .corecols .vc_column-inner {
    padding: 15px 25px;
	 }
	 .ani-subone img{
		         width: 350px !important;
        height: 350px !important;
	 }
	 .ani-two .ani-subone {
    transform: translateX(25px);
	 }
	 .ani-two .ani-subthree svg{
		     width: 110px;
	 }
	 .ani-subtwo svg {
        width: 80px !important;
	 }
	 .ani-two .ani-subtwo{
		     left: 32%;
}
	  .svgicon svg {
    height: auto !important;
}
	 .corecols .vc_column-inner{
		 border:none;
	 }
	
	
} 